my $switch = 0;

sub  looter {

if(/a ring of black fulgurite/) {
if($switch==1) { s/a ring of black fulgurite/${BWhite}a ring of black fulgurite${Off}/; }
}
if(/a bag sewn from flayed flesh/) {
if($switch==1) { s/a bag sewn from flayed flesh/${BBlue}a bag sewn from flayed flesh${Off}/; } 
}
if(/a bag woven of bloody angel's feathers/) {
if($switch==1) { s/a bag woven of bloody angel's feathers/${BBlue}a bag woven of bloody angel's feathers${Off}/; } 
}
if(/a barbed shield of bone and ivory/) {
if($switch==1) { s/a barbed shield of bone and ivory/${BBlue}a barbed shield of bone and ivory${Off}/; } 
}
if(/a belt of Phoenix feathers, sewn together with strands of fire/) {
if($switch==1) { s/a belt of Phoenix feathers, sewn together with strands of fire/${BBlue}a belt of Phoenix feathers, sewn together with strands of fire${Off}/; } 
}
if(/a blackstone ring/) {
if($switch==1) { s/a blackstone ring/${BBlue}a blackstone ring${Off}/; } 
}
if(/a bloodied silver dragon scale/) {
if($switch==1) { s/a bloodied silver dragon scale/${BBlue}a bloodied silver dragon scale${Off}/; } 
}
if(/a bracelet of strange silvery mist/) {
if($switch==1) { s/a bracelet of strange silvery mist/${BBlue}a bracelet of strange silvery mist${Off}/; } 
}
if(/a Cartel smuggler's dimensional rift to a secret vault/) {
if($switch==1) { s/a Cartel smuggler's dimensional rift to a secret vault/${BMagenta}a Cartel smuggler's dimensional rift to a secret vault${Off}/; } 
}
if(/a charred dragon's tooth/) {
if($switch==1) { s/a charred dragon's tooth/${BBlue}a charred dragon's tooth${Off}/; } 
}
if(/A Cracked, Bleeding Glass Heart/) {
if($switch==1) { s/A Cracked, Bleeding Glass Heart/${BMagenta}A Cracked, Bleeding Glass Heart${Off}/; } 
}
if(/a crudely constructed parasol/) {
if($switch==1) { s/a crudely constructed parasol/${Magenta}a crudely constructed parasol${Off}/; } 
}
if(/a Death Knight's scabbard/) {
if($switch==1) { s/a Death Knight's scabbard/${BBlue}a Death Knight's scabbard${Off}/; } 
}
if(/a dragon crystal/) {
if($switch==1) { s/a dragon crystal/${BBlue}a dragon crystal${Off}/; } 
}
if(/a dragon ranger's cape and hood/) {
if($switch==1) { s/a dragon ranger's cape and hood/${BBlue}a dragon ranger's cape and hood${Off}/; } 
}
if(/a dragon's heart/) {
if($switch==1) { s/a dragon's heart/${BMagenta}a dragon's heart${Off}/; } 
}
if(/a fascinating black bubbling cauldron/) {
if($switch==1) { s/a fascinating black bubbling cauldron/${BBlue}a fascinating black bubbling cauldron${Off}/; } 
}
if(/a fire-diamond ring/) {
if($switch==1) { s/a fire-diamond ring/${BMagenta}a fire-diamond ring${Off}/; } 
}
if(/a flaming pitchfork/) {
if($switch==1) { s/a flaming pitchfork/${BWhite}a flaming pitchfork${Off}/; } 
}
if(/a Flaming Red Sash of the Eternal Champions/) {
if($switch==1) { s/a Flaming Red Sash of the Eternal Champions/${BMagenta}a Flaming Red Sash of the Eternal Champions${Off}/; } 
}
if(/a flowing blue cape embroidered with the emblem of Decadence/) {
if($switch==1) { s/a flowing blue cape embroidered with the emblem of Decadence/${BBlue}a flowing blue cape embroidered with the emblem of Decadence${Off}/; } 
}
if(/a galaxy of stars beneath the midnight sky/) {
if($switch==1) { s/a galaxy of stars beneath the midnight sky/${BWhite}a galaxy of stars beneath the midnight sky${Off}/; } 
}
if(/a genuine, multi-colored Y2K T-shirt/) {
if($switch==1) { s/a genuine, multi-colored Y2K T-shirt/${BMagenta}a genuine, multi-colored Y2K T-shirt${Off}/; } 
}
if(/a girdle of misty tendrils woven into the form of a crystalline dragon/) {
if($switch==1) { s/a girdle of misty tendrils woven into the form of a crystalline dragon/${BBlue}a girdle of misty tendrils woven into the form of a crystalline dragon${Off}/; } 
}
if(/a glass bracelet filled with swirling pink mist/) {
if($switch==1) { s/a glass bracelet filled with swirling pink mist/${BMagenta}a glass bracelet filled with swirling pink mist${Off}/; } 
}
if(/a glass circlet filled with swirling pink mist/) {
if($switch==1) { s/a glass circlet filled with swirling pink mist/${BBlue}a glass circlet filled with swirling pink mist${Off}/; } 
}
if(/a glass orb filled with swirling pink mist/) {
if($switch==1) { s/a glass orb filled with swirling pink mist/${BBlue}a glass orb filled with swirling pink mist${Off}/; } 
}
if(/a glimmering star of black carbon/) {
if($switch==1) { s/a glimmering star of black carbon/${BBlue}a glimmering star of black carbon${Off}/; } 
}
if(/a gold-studded wristband of platinum/) {
if($switch==1) { s/a gold-studded wristband of platinum/${BBlue}a gold-studded wristband of platinum${Off}/; } 
}
if(/a green shield, inscribed with the symbol of the Mellorian Citadel/) {
if($switch==1) { s/a green shield, inscribed with the symbol of the Mellorian Citadel/${BBlue}a green shield, inscribed with the symbol of the Mellorian Citadel${Off}/; } 
}
if(/a handful of Faith/) {
if($switch==1) { s/a handful of Faith/${BMagenta}a handful of Faith${Off}/; } 
}
if(/a heavy bracelet forged from brimstone/) {
if($switch==1) { s/a heavy bracelet forged from brimstone/${BBlue}a heavy bracelet forged from brimstone${Off}/; } 
}
if(/a heavy pair of black carbon boots/) {
if($switch==1) { s/a heavy pair of black carbon boots/${Cyan}a heavy pair of black carbon boots${Off}/; } 
}
if(/a heavy platinum ring/) {
if($switch==1) { s/a heavy platinum ring/${Cyan}a heavy platinum ring${Off}/; } 
}
if(/a Hellish Sphere Concealing the Dark Spirit of the Legend/) {
if($switch==1) { s/a Hellish Sphere Concealing the Dark Spirit of the Legend/${BWhite}a Hellish Sphere Concealing the Dark Spirit of the Legend${Off}/; } 
}
if(/a Horseman's Lance/) {
if($switch==1) { s/a Horseman's Lance/${BMagenta}a Horseman's Lance${Off}/; } 
}
if(/a jade mask with dark, magical engravings/) {
if($switch==1) { s/a jade mask with dark, magical engravings/${BBlue}a jade mask with dark, magical engravings${Off}/; } 
}
if(/a Jadestone/) {
if($switch==1) { s/a Jadestone/${BMagenta}a Jadestone${Off}/; } 
}
if(/a Ki-rin's hoof/) {
if($switch==1) { s/a Ki-rin's hoof/${BMagenta}a Ki-rin's hoof${Off}/; } 
}
if(/a Ki-rin's horn/) {
if($switch==1) { s/a Ki-rin's horn/${BMagenta}a Ki-rin's horn${Off}/; } 
}
if(/a large dragon's talon/) {
if($switch==1) { s/a large dragon's talon/${BBlue}a large dragon's talon${Off}/; } 
}
if(/a large ruby-covered sphere, containing the blood of fallen foes/) {
if($switch==1) { s/a large ruby-covered sphere, containing the blood of fallen foes/${BBlue}a large ruby-covered sphere, containing the blood of fallen foes${Off}/; } 
}
if(/a large sack filled with bright green herbs/) {
if($switch==1) { s/a large sack filled with bright green herbs/${BMagenta}a large sack filled with bright green herbs${Off}/; } 
}
if(/a long, obsidian mace, glowing a faint blue color/) {
if($switch==1) { s/a long, obsidian mace, glowing a faint blue color/${BMagenta}a long, obsidian mace, glowing a faint blue color${Off}/; } 
}
if(/a lost halo of a fallen angel/) {
if($switch==1) { s/a lost halo of a fallen angel/${BWhite}a lost halo of a fallen angel${Off}/; } 
}
if(/a manacle of strange metals, braided together/) {
if($switch==1) { s/a manacle of strange metals, braided together/${Cyan}a manacle of strange metals, braided together${Off}/; } 
}
if(/a minor distortion of reality/) {
if($switch==1) { s/a minor distortion of reality/${BCyan}a minor distortion of reality${Off}/; } 
}
if(/A Mystic Ring of Darkness Inlaid with Runes of Light/) {
if($switch==1) { s/A Mystic Ring of Darkness Inlaid with Runes of Light/${BCyan}A Mystic Ring of Darkness Inlaid with Runes of Light${Off}/; } 
}
if(/a nine-headed dragon curled into a ring/) {
if($switch==1) { s/a nine-headed dragon curled into a ring/${BCyan}a nine-headed dragon curled into a ring${Off}/; } 
}
if(/a pair of carved hooves of the Nightmare Beast/) {
if($switch==1) { s/a pair of carved hooves of the Nightmare Beast/${BBlue}a pair of carved hooves of the Nightmare Beast${Off}/; } 
}
if(/a pair of demon's horns/) {
if($switch==1) { s/a pair of demon's horns/${BBlue}a pair of demon's horns${Off}/; } 
}
if(/a pair of fingerless spider mitts/) {
if($switch==1) { s/a pair of fingerless spider mitts/${BBlue}a pair of fingerless spider mitts${Off}/; } 
}
if(/a pair of heavily plated boots of the Black Rose/) {
if($switch==1) { s/a pair of heavily plated boots of the Black Rose/${BBlue}a pair of heavily plated boots of the Black Rose${Off}/; } 
}
if(/a pair of Lunar Shades/) {
if($switch==1) { s/a pair of Lunar Shades/${BWhite}a pair of Lunar Shades${Off}/; } 
}
if(/a pair of solid brimstone boots/) {
if($switch==1) { s/a pair of solid brimstone boots/${BBlue}a pair of solid brimstone boots${Off}/; } 
}
if(/a petrified heart of a titan/) {
if($switch==1) { s/a petrified heart of a titan/${BWhite}a petrified heart of a titan${Off}/; } 
}
if(/a piece of the sun, captured in a black leather pack/) {
if($switch==1) { s/a piece of the sun, captured in a black leather pack/${BMagenta}a piece of the sun, captured in a black leather pack${Off}/; } 
}
if(/a platinum and laconian threaded band/) {
if($switch==1) { s/a platinum and laconian threaded band/${BMagenta}a platinum and laconian threaded band${Off}/; } 
}
if(/a polished pair of black carbon sleeves/) {
if($switch==1) { s/a polished pair of black carbon sleeves/${BMagenta}a polished pair of black carbon sleeves${Off}/; } 
}
if(/a portable hole/) {
if($switch==1) { s/a portable hole/${BMagenta}a portable hole${Off}/; } 
}
if(/a prismatic band, bound with the four elements/) {
if($switch==1) { s/a prismatic band, bound with the four elements/${BBlue}a prismatic band, bound with the four elements${Off}/; } 
}
if(/a pulsating brain of blue mist/) {
if($switch==1) { s/a pulsating brain of blue mist/${Cyan}a pulsating brain of blue mist${Off}/; } 
}
if(/a radiant silver sash embroidered with shimmering green tracery/) {
if($switch==1) { s/a radiant silver sash embroidered with shimmering green tracery/${BBlue}a radiant silver sash embroidered with shimmering green tracery${Off}/; } 
}
if(/a red headband glowing with a deep purple haze/) {
if($switch==1) { s/a red headband glowing with a deep purple haze/${BWhite}a red headband glowing with a deep purple haze${Off}/; } 
}
if(/a ring of quicksilver/) {
if($switch==1) { s/a ring of quicksilver/${BMagenta}a ring of quicksilver${Off}/; } 
}
if(/a sapphire star, fallen from the night sky/) {
if($switch==1) { s/a sapphire star, fallen from the night sky/${BMagenta}a sapphire star, fallen from the night sky${Off}/; } 
}
if(/a scroll of teleport/) {
if($switch==1) { s/a scroll of teleport/${BBlue}a scroll of teleport${Off}/; } 
}
if(/a set of small golden pinky rings, embedded with a strange, luminescent stone/) {
if($switch==1) { s/a set of small golden pinky rings, embedded with a strange, luminescent stone/${Cyan}a set of small golden pinky rings, embedded with a strange, luminescent stone${Off}/; } 
}
if(/a Shadowy Satchel of Lost Souls/) {
if($switch==1) { s/a Shadowy Satchel of Lost Souls/${BBlue}a Shadowy Satchel of Lost Souls${Off}/; } 
}
if(/a shard of supreme blackness/) {
if($switch==1) { s/a shard of supreme blackness/${BBlue}a shard of supreme blackness${Off}/; } 
}
if(/a shield carved into a strange reptilian face/) {
if($switch==1) { s/a shield carved into a strange reptilian face/${BBlue}a shield carved into a strange reptilian face${Off}/; } 
}
if(/A Shimmering Translucent Halo/) {
if($switch==1) { s/A Shimmering Translucent Halo/${BMagenta}A Shimmering Translucent Halo${Off}/; } 
}
if(/a Shroud of Unholy White Flame/) {
if($switch==1) { s/a Shroud of Unholy White Flame/${BMagenta}a Shroud of Unholy White Flame${Off}/; } 
}
if(/a small golden fishing hook of the Master Angler/) {
if($switch==1) { s/a small golden fishing hook of the Master Angler/${Magenta}a small golden fishing hook of the Master Angler${Off}/; } 
}
if(/a small pouch made of silver chainmail/) {
if($switch==1) { s/a small pouch made of silver chainmail/${Cyan}a small pouch made of silver chainmail${Off}/; } 
}
if(/a small velvet pouch with letters embroidered on the sides/) {
if($switch==1) { s/a small velvet pouch with letters embroidered on the sides/${Magenta}a small velvet pouch with letters embroidered on the sides${Off}/; } 
}
if(/a Steaming Vat of Queso/) {
if($switch==1) { s/a Steaming Vat of Queso/${BBlue}a Steaming Vat of Queso${Off}/; } 
}
if(/a swirling crimson hole/) {
if($switch==1) { s/a swirling crimson hole/${BBlue}a swirling crimson hole${Off}/; } 
}
if(/a Tear of a Fallen Angel encased in a Crystal Sphere/) {
if($switch==1) { s/a Tear of a Fallen Angel encased in a Crystal Sphere/${BCyan}a Tear of a Fallen Angel encased in a Crystal Sphere${Off}/; } 
}
if(/a tiny doll resembling Physicon/) {
if($switch==1) { s/a tiny doll resembling Physicon/${BBlue}a tiny doll resembling Physicon${Off}/; } 
}
if(/a torn robe of the dark moon/) {
if($switch==1) { s/a torn robe of the dark moon/${BBlue}a torn robe of the dark moon${Off}/; } 
}
if(/a Translucent Gateway of Chaos/) {
if($switch==1) { s/a Translucent Gateway of Chaos/${BCyan}a Translucent Gateway of Chaos${Off}/; } 
}
if(/a white gold ring engraved with a rose/) {
if($switch==1) { s/a white gold ring engraved with a rose/${BMagenta}a white gold ring engraved with a rose${Off}/; } 
}
if(/adamantite chain leggings of the Black Rose/) {
if($switch==1) { s/adamantite chain leggings of the Black Rose/${BBlue}adamantite chain leggings of the Black Rose${Off}/; } 
}
if(/adamantite chain sleeves of the Black Rose/) {
if($switch==1) { s/adamantite chain sleeves of the Black Rose/${BBlue}adamantite chain sleeves of the Black Rose${Off}/; } 
}
if(/adamantite shield inscribed with a five-headed dragon/) {
if($switch==1) { s/adamantite shield inscribed with a five-headed dragon/${Cyan}adamantite shield inscribed with a five-headed dragon${Off}/; } 
}
if(/an amalgamated shield/) {
if($switch==1) { s/an amalgamated shield/${Cyan}an amalgamated shield${Off}/; } 
}
if(/an Amber Shard of the Blazing Sun/) {
if($switch==1) { s/an Amber Shard of the Blazing Sun/${BBlue}an Amber Shard of the Blazing Sun${Off}/; } 
}
if(/an ancient dagger inscribed with runes of prophecy/) {
if($switch==1) { s/an ancient dagger inscribed with runes of prophecy/${BMagenta}an ancient dagger inscribed with runes of prophecy${Off}/; } 
}
if(/an Ancient Wooden Chalice/) {
if($switch==1) { s/an Ancient Wooden Chalice/${BMagenta}an Ancient Wooden Chalice${Off}/; } 
}
if(/an emerald lightning bolt pulsating with a yellow glow/) {
if($switch==1) { s/an emerald lightning bolt pulsating with a yellow glow/${BMagenta}an emerald lightning bolt pulsating with a yellow glow${Off}/; } 
}
if(/an empty cocoon made of white silk/) {
if($switch==1) { s/an empty cocoon made of white silk/${BBlue}an empty cocoon made of white silk${Off}/; } 
}
if(/an ethereal singularity radiating the mystical power of Discipline/) {
if($switch==1) { s/an ethereal singularity radiating the mystical power of Discipline/${BBlue}an ethereal singularity radiating the mystical power of Discipline${Off}/; } 
}
if(/an obisidian sphere of Divine Ogmentation/) {
if($switch==1) { s/an obisidian sphere of Divine Ogmentation/${BWhite}an obisidian sphere of Divine Ogmentation${Off}/; } 
}
if(/Ancient dagger inscribed with runes of prophecy/) {
if($switch==1) { s/Ancient dagger inscribed with runes of prophecy/${BMagenta}Ancient dagger inscribed with runes of prophecy${Off}/; } 
}
if(/ancient Solamnic armor of the Black Rose/) {
if($switch==1) { s/ancient Solamnic armor of the Black Rose/${BBlue}ancient Solamnic armor of the Black Rose${Off}/; } 
}
if(/bag of formless matter/) {
if($switch==1) { s/bag of formless matter/${BMagenta}bag of formless matter${Off}/; } 
}
if(/Beholder of Ancient Lore/) {
if($switch==1) { s/Beholder of Ancient Lore/${BWhite}Beholder of Ancient Lore${Off}/; } 
}
if(/blue scale leggings of the Dragon Highlord/) {
if($switch==1) { s/blue scale leggings of the Dragon Highlord/${BBlue}blue scale leggings of the Dragon Highlord${Off}/; } 
}
if(/Bracer of Shadows/) {
if($switch==1) { s/Bracer of Shadows/${BMagenta}Bracer of Shadows${Off}/; } 
}
if(/Circle of Power/) {
if($switch==1) { s/Circle of Power/${BCyan}Circle of Power${Off}/; } 
}
if(/cloak with a multi-colored jagged sigil/) {
if($switch==1) { s/cloak with a multi-colored jagged sigil/${BMagenta}cloak with a multi-colored jagged sigil${Off}/; } 
}
if(/Crusader's Crystal Eye/) {
if($switch==1) { s/Crusader's Crystal Eye/${BWhite}Crusader's Crystal Eye${Off}/; } 
}
if(/Crystal Dragon Eye/) {
if($switch==1) { s/Crystal Dragon Eye/${BCyan}Crystal Dragon Eye${Off}/; } 
}
if(/Devastator, the adamantite kris/) {
if($switch==1) { s/Devastator, the adamantite kris/${BBlue}Devastator, the adamantite kris${Off}/; } 
}
if(/Dhaulagiri's severed right hand/) {
if($switch==1) { s/Dhaulagiri's severed right hand/${Magenta}Dhaulagiri's severed right hand${Off}/; } 
}
if(/Drow chainmail/) {
if($switch==1) { s/Drow chainmail/${BBlue}Drow chainmail${Off}/; } 
}
if(/emerald dragon scales/) {
if($switch==1) { s/emerald dragon scales/${Cyan}emerald dragon scales${Off}/; } 
}
if(/flames of Immortality/) {
if($switch==1) { s/flames of Immortality/${BBlue}flames of Immortality${Off}/; } 
}
if(/Frostreaver/) {
if($switch==1) { s/Frostreaver/${BBlue}Frostreaver${Off}/; } 
}
if(/glistening leg plates of the Visionary/) {
if($switch==1) { s/glistening leg plates of the Visionary/${BBlue}glistening leg plates of the Visionary${Off}/; } 
}
if(/Infinity's Kiss/) {
if($switch==1) { s/Infinity's Kiss/${BMagenta}Infinity's Kiss${Off}/; } 
}
if(/Keeper of Lost Souls/) {
if($switch==1) { s/Keeper of Lost Souls/${BBlue}Keeper of Lost Souls${Off}/; } 
}
if(/glistening leg plates of the Visionary/) {
if($switch==1) { s/glistening leg plates of the Visionary/${BBlue}glistening leg plates of the Visionary${Off}/; } 
}
if(/manacle of Concealment/) {
if($switch==1) { s/manacle of Concealment/${Cyan}manacle of Concealment${Off}/; } 
}
if(/Mezamazin, the staff of the apprentice/) {
if($switch==1) { s/Mezamazin, the staff of the apprentice/${Cyan}Mezamazin, the staff of the apprentice${Off}/; } 
}
if(/Physicon's severed arm/) {
if($switch==1) { s/Physicon's severed arm/${BBlue}Physicon's severed arm${Off}/; } 
}
if(/Salirian war drums/) {
if($switch==1) { s/Salirian war drums/${BBlue}Salirian war drums${Off}/; } 
}
if(/Silhouettes dancing beneath the Autumn Twilight/) {
if($switch==1) { s/Silhouettes dancing beneath the Autumn Twilight/${BWhite}Silhouettes dancing beneath the Autumn Twilight${Off}/; } 
}
if(/some platinum dragon scales/) {
if($switch==1) { s/some platinum dragon scales/${Magenta}some platinum dragon scales${Off}/; } 
}
if(/some spiked vambraces made of mithril/) {
if($switch==1) { s/some spiked vambraces made of mithril/${BBlue}some spiked vambraces made of mithril${Off}/; } 
}
if(/striped green sleeves made from caterpillar skin/) {
if($switch==1) { s/striped green sleeves made from caterpillar skin/${BBlue}striped green sleeves made from caterpillar skin${Off}/; } 
}
if(/the Ancient Book of Knowledge/) {
if($switch==1) { s/the Ancient Book of Knowledge/${BBlue}the Ancient Book of Knowledge${Off}/; } 
}
if(/the arms of midnight/) {
if($switch==1) { s/the arms of midnight/${BBlue}the arms of midnight${Off}/; } 
}
if(/the band of Cilu's Faith/) {
if($switch==1) { s/the band of Cilu's Faith/${BBlue}the band of Cilu's Faith${Off}/; } 
}
if(/the battle boots of knighthood/) {
if($switch==1) { s/the battle boots of knighthood/${BMagenta}the battle boots of knighthood${Off}/; } 
}
if(/the Beholder of Ancient Lore/) {
if($switch==1) { s/the Beholder of Ancient Lore/${BWhite}the Beholder of Ancient Lore${Off}/; } 
}
if(/the Black Dagger of Reckoning/) {
if($switch==1) { s/the Black Dagger of Reckoning/${BBlue}the Black Dagger of Reckoning${Off}/; } 
}
if(/the Black Talon of the Mother Dragon/) {
if($switch==1) { s/the Black Talon of the Mother Dragon/${BMagenta}the Black Talon of the Mother Dragon${Off}/; } 
}
if(/the blackness/) {
if($switch==1) { s/the blackness/${BMagenta}the blackness${Off}/; } 
}
if(/the blazing wings of Fire/) {
if($switch==1) { s/the blazing wings of Fire/${BMagenta}the blazing wings of Fire${Off}/; } 
}
if(/the bleeding heart of the wanderer/) {
if($switch==1) { s/the bleeding heart of the wanderer/${BWhite}the bleeding heart of the wanderer${Off}/; } 
}
if(/the bleeding shadow of whispering death/) {
if($switch==1) { s/the bleeding shadow of whispering death/${BCyan}the bleeding shadow of whispering death${Off}/; } 
}
if(/the blood-soaked tabard of Nashite/) {
if($switch==1) { s/the blood-soaked tabard of Nashite/${BCyan}the blood-soaked tabard of Nashite${Off}/; } 
}
if(/the Bloodstone/) {
if($switch==1) { s/the Bloodstone/${BMagenta}the Bloodstone${Off}/; } 
}
if(/the blue Tilakam of the Psion/) {
if($switch==1) { s/the blue Tilakam of the Psion/${BBlue}the blue Tilakam of the Psion${Off}/; } 
}
if(/the book of honor/) {
if($switch==1) { s/the book of honor/${BBlue}the book of honor${Off}/; } 
}
if(/the bottomless pockets of a rogue/) {
if($switch==1) { s/the bottomless pockets of a rogue/${BCyan}the bottomless pockets of a rogue${Off}/; } 
}
if(/the Creese of the Chiroptera/) {
if($switch==1) { s/the Creese of the Chiroptera/${BBlue}the Creese of the Chiroptera${Off}/; } 
}
if(/the Crown of Proximation/) {
if($switch==1) { s/the Crown of Proximation/${Magenta}the Crown of Proximation${Off}/; } 
}
if(/the Crystal Well of Knowledge/) {
if($switch==1) { s/the Crystal Well of Knowledge/${BCyan}the Crystal Well of Knowledge${Off}/; } 
}
if(/the dagger of Fire/) {
if($switch==1) { s/the dagger of Fire/${BMagenta}the dagger of Fire${Off}/; } 
}
if(/the dagger of Terroien/) {
if($switch==1) { s/the dagger of Terroien/${Cyan}the dagger of Terroien${Off}/; } 
}
if(/the Dark Force of Vengeance/) {
if($switch==1) { s/the Dark Force of Vengeance/${BCyan}the Dark Force of Vengeance${Off}/; } 
}
if(/the dark Phantom Mask of the Forgotten Realm/) {
if($switch==1) { s/the dark Phantom Mask of the Forgotten Realm/${BWhite}the dark Phantom Mask of the Forgotten Realm${Off}/; } 
}
if(/the darkfire orb/) {
if($switch==1) { s/the darkfire orb/${BBlue}the darkfire orb${Off}/; } 
}
if(/The Death Corps Hitlist/) {
if($switch==1) { s/The Death Corps Hitlist/${BMagenta}The Death Corps Hitlist${Off}/; } 
}
if(/the depths of Hell/) {
if($switch==1) { s/the depths of Hell/${BCyan}the depths of Hell${Off}/; } 
}
if(/the diamond bracelet of resonance/) {
if($switch==1) { s/the diamond bracelet of resonance/${Cyan}the diamond bracelet of resonance${Off}/; } 
}
if(/the diamond orb of Tyche/) {
if($switch==1) { s/the diamond orb of Tyche/${BMagenta}the diamond orb of Tyche${Off}/; } 
}
if(/the dragonscale belt of Neumanaga/) {
if($switch==1) { s/the dragonscale belt of Neumanaga/${BMagenta}the dragonscale belt of Neumanaga${Off}/; } 
}
if(/The dull black Tesseract, casting off ghastly, lightless shadows/) {
if($switch==1) { s/The dull black Tesseract, casting off ghastly, lightless shadows/${BBlue}The dull black Tesseract, casting off ghastly, lightless shadows${Off}/; } 
}
if(/the dwarven king's crown/) {
if($switch==1) { s/the dwarven king's crown/${BBlue}the dwarven king's crown${Off}/; } 
}
if(/the earth crystal/) {
if($switch==1) { s/the earth crystal/${Cyan}the earth crystal${Off}/; } 
}
if(/the Eternal Flame of Justice/) {
if($switch==1) { s/the Eternal Flame of Justice/${Cyan}the Eternal Flame of Justice${Off}/; } 
}
if(/the Eternal Pathfinder/) {
if($switch==1) { s/the Eternal Pathfinder/${Cyan}the Eternal Pathfinder${Off}/; } 
}
if(/the Eye of Moira glowing with an intense black flame/) {
if($switch==1) { s/the Eye of Moira glowing with an intense black flame/${BCyan}the Eye of Moira glowing with an intense black flame${Off}/; } 
}
if(/the fabled girdle of the Fire Giant Lich/) {
if($switch==1) { s/the fabled girdle of the Fire Giant Lich/${BCyan}the fabled girdle of the Fire Giant Lich${Off}/; } 
}
if(/the Fiery Ball of Ice/) {
if($switch==1) { s/the Fiery Ball of Ice/${BMagenta}the Fiery Ball of Ice${Off}/; } 
}
if(/the flames of destruction, bound into a circle/) {
if($switch==1) { s/the flames of destruction, bound into a circle/${BBlue}the flames of destruction, bound into a circle${Off}/; } 
}
if(/the flames of Hell/) {
if($switch==1) { s/the flames of Hell/${BBlue}the flames of Hell${Off}/; } 
}
if(/the golden scaled shield of Vegeance/) {
if($switch==1) { s/the golden scaled shield of Vegeance/${BWhite}the golden scaled shield of Vegeance${Off}/; } 
}
if(/the golden scaled tunic of Vengeance/) {
if($switch==1) { s/the golden scaled tunic of Vengeance/${BCyan}the golden scaled tunic of Vengeance${Off}/; } 
}
if(/the green Tilakam of the Psion/) {
if($switch==1) { s/the green Tilakam of the Psion/${BBlue}the green Tilakam of the Psion${Off}/; } 
}
if(/the hand of Vecna/) {
if($switch==1) { s/the hand of Vecna/${BBlue}the hand of Vecna${Off}/; } 
}
if(/the Helm of the High Forest/) {
if($switch==1) { s/the Helm of the High Forest/${BCyan}the Helm of the High Forest${Off}/; } 
}
if(/the Holy Blade of the Ancient Templars/) {
if($switch==1) { s/the Holy Blade of the Ancient Templars/${BMagenta}the Holy Blade of the Ancient Templars${Off}/; } 
}
if(/the Inspiration of Tanova/) {
if($switch==1) { s/the Inspiration of Tanova/${BBlue}the Inspiration of Tanova${Off}/; } 
}
if(/the Keeper of Dark Tidings/) {
if($switch==1) { s/the Keeper of Dark Tidings/${BBlue}the Keeper of Dark Tidings${Off}/; } 
}
if(/the Keeper of Lost Souls/) {
if($switch==1) { s/the Keeper of Lost Souls/${BBlue}the Keeper of Lost Souls${Off}/; } 
}
if(/the Light of the Dawn/) {
if($switch==1) { s/the Light of the Dawn/${BCyan}the Light of the Dawn${Off}/; } 
}
if(/the Love of Tanova/) {
if($switch==1) { s/the Love of Tanova/${BBlue}the Love of Tanova${Off}/; } 
}
if(/the Nash Bible, bound with the skin of Heretics/) {
if($switch==1) { s/the Nash Bible, bound with the skin of Heretics/${Cyan}the Nash Bible, bound with the skin of Heretics${Off}/; } 
}
if(/the nemesis ring/) {
if($switch==1) { s/the nemesis ring/${BBlue}the nemesis ring${Off}/; } 
}
if(/the Portable Lost and Found/) {
if($switch==1) { s/the Portable Lost and Found/${BBlue}the Portable Lost and Found${Off}/; } 
}
if(/the red Tilakam of the Psion/) {
if($switch==1) { s/the red Tilakam of the Psion/${Cyan}the red Tilakam of the Psion${Off}/; } 
}
if(/the remnants of the empire/) {
if($switch==1) { s/the remnants of the empire/${BCyan}the remnants of the empire${Off}/; } 
}
if(/the Ring of Dragon's Power/) {
if($switch==1) { s/the Ring of Dragon's Power/${BCyan}the Ring of Dragon's Power${Off}/; } 
}
if(/the ring of Red Ruin/) {
if($switch==1) { s/the ring of Red Ruin/${BMagenta}the ring of Red Ruin${Off}/; } 
}
if(/the robe of the Arch Magi/) {
if($switch==1) { s/the robe of the Arch Magi/${Cyan}the robe of the Arch Magi${Off}/; } 
}
if(/the sacred golden quill of the Dead Poets' Society/) {
if($switch==1) { s/the sacred golden quill of the Dead Poets' Society/${BBlue}the sacred golden quill of the Dead Poets' Society${Off}/; } 
}
if(/the Scales of Justice/) {
if($switch==1) { s/the Scales of Justice/${BCyan}the Scales of Justice${Off}/; } 
}
if(/the severed hands of a slain angel/) {
if($switch==1) { s/the severed hands of a slain angel/${BCyan}the severed hands of a slain angel${Off}/; } 
}
if(/the Shadowy Satchel of Lost Souls/) {
if($switch==1) { s/the Shadowy Satchel of Lost Souls/${BBlue}the Shadowy Satchel of Lost Souls${Off}/; } 
}
if(/the silver arm of Ergoth/) {
if($switch==1) { s/the silver arm of Ergoth/${BBlue}the silver arm of Ergoth${Off}/; } 
}
if(/the Silvery Signet of Destiny/) {
if($switch==1) { s/the Silvery Signet of Destiny/${BMagenta}the Silvery Signet of Destiny${Off}/; } 
}
if(/the skull of a great black dragon/) {
if($switch==1) { s/the skull of a great black dragon/${BMagenta}the skull of a great black dragon${Off}/; } 
}
if(/the skull of Herrick/) {
if($switch==1) { s/the skull of Herrick/${BBlue}the skull of Herrick${Off}/; } 
}
if(/the spectral visage of infernal darkness/) {
if($switch==1) { s/the spectral visage of infernal darkness/${BCyan}the spectral visage of infernal darkness${Off}/; } 
}
if(/the spirit of GryphonBlade/) {
if($switch==1) { s/the spirit of GryphonBlade/${BMagenta}the spirit of GryphonBlade${Off}/; } 
}
if(/the Spirit of Mepestopholes trapped in a crystal sphere/) {
if($switch==1) { s/the Spirit of Mepestopholes trapped in a crystal sphere/${BWhite}the Spirit of Mepestopholes trapped in a crystal sphere${Off}/; } 
}
if(/the Spirit of Mephistopheles trapped in a crystal sphere/) {
if($switch==1) { s/the Spirit of Mephistopheles trapped in a crystal sphere/${BWhite}the Spirit of Mephistopheles trapped in a crystal sphere${Off}/; } 
}
if(/the Strength of Discipline/) {
if($switch==1) { s/the Strength of Discipline/${BCyan}the Strength of Discipline${Off}/; } 
}
if(/the tears of remembrance/) {
if($switch==1) { s/the tears of remembrance/${BMagenta}the tears of remembrance${Off}/; } 
}
if(/the Tome of Power/) {
if($switch==1) { s/the Tome of Power/${BBlue}the Tome of Power${Off}/; } 
}
if(/the Visionary's plate of Unity/) {
if($switch==1) { s/the Visionary's plate of Unity/${BBlue}the Visionary's plate of Unity${Off}/; } 
}
if(/the wand of Orcus/) {
if($switch==1) { s/the wand of Orcus/${BBlue}the wand of Orcus${Off}/; } 
}
if(/the Will of Tanova/) {
if($switch==1) { s/the Will of Tanova/${BBlue}the Will of Tanova${Off}/; } 
}
if(/Three Silver Rings Encapsulating a Morphing Vortex/) {
if($switch==1) { s/Three Silver Rings Encapsulating a Morphing Vortex/${BMagenta}Three Silver Rings Encapsulating a Morphing Vortex${Off}/; } 
}
if(/Tiara of the Moon Goddess/) {
if($switch==1) { s/Tiara of the Moon Goddess/${BCyan}Tiara of the Moon Goddess${Off}/; } 
}
if(/Wert's Ring/) {
if($switch==1) { s/Wert's Ring/${BWhite}Wert's Ring${Off}/; } 
}
if(/a body bag/) {
if($switch==1) { s/a body bag/${BWhite}a body bag${Off}/; } 
}
}
sub cmd_looton { $switch = 1; print("${BWhite}W${BCyan}C${BMagenta}M${BBlue}B${Cyan}c${Magenta}m\n"); }
sub cmd_lootoff { $switch = 0; }
sub cmd_lootkey {
	
print("${BWhite}10\t-\tWHITE\n${BCyan}9\t-\tCYANN\n${BMagenta}8\t-\tMAGENTA\n${BBlue}7\t-\tBLUE${Cyan}\n6\t-\tcyann${Magenta}\n5\t-\tmagenta\n");
 }
output_add(\&looter); 1;
